var initList = initList || [];
initList.push(function() {
	$('div[data-popover]').click(function() {
		$(this).popover({
			trigger: true
		});
	});
	$('div[data-popover]').hover(function(){
		$(this).popover({
			trigger: true
		});
	})
});